Bug 1012096 - Fedora 20 installer proxy button doesn't work
Fedora 20 installer proxy button doesn't work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: David Shea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 13:04 EDT by lnxslck
Modified: 2014-01-30 17:08 EST (History)
8 users (show)

See Also:
Fixed In Version: anaconda-20.21-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-30 17:08:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lnxslck 2013-09-25 13:04:01 EDT
Description of problem:


Version-Release number of selected component (if applicable):

Fedora 20 Alpha

How reproducible:

Try to select a proxy to install the packages

Steps to Reproduce:
1. Try to select a proxy to install the packages

Actual results:

Clicking the button and nothing happens

Expected results:
A window should appear where one can set up a proxy

Additional info:
Comment 1 Fedora Update System 2013-09-27 21:16:03 EDT
anaconda-20.21-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.21-1.fc20

Note You need to log in before you can comment on or make changes to this bug.